<?xml version="1.0" encoding="utf-8"?>
<Results>
    <window_size_x>12.0</window_size_x>
    <window_size_y>12.275</window_size_y>
    <Info>
        <save_file>/home/jackdra/LQCD/Scripts/yorku_talk/graphs/FlowOps/Q_mpi.pdf</save_file>
        <leg_loc>best</leg_loc>
        <leg_ncol>1</leg_ncol>
        <leg_fontsize>40</leg_fontsize>
        <leg_alpha>0.7</leg_alpha>
        <title></title>
        <title_dict>
            <fontsize>40</fontsize>
        </title_dict>
        <title_pad>20</title_pad>
        <ylabel>$&lt;Q_{t}&gt;$</ylabel>
        <ylabel_dict>
            <fontsize>50</fontsize>
        </ylabel_dict>
        <xlabel>$\sqrt{8t_{f}}[fm]$</xlabel>
        <xlabel_dict>
            <fontsize>50</fontsize>
        </xlabel_dict>
        <x_zero_line>True</x_zero_line>
        <x_zero_line_val>0</x_zero_line_val>
        <y_zero_line>False</y_zero_line>
        <y_zero_line_val>0</y_zero_line_val>
        <xlims>0.0</xlims>
        <xlims>0.8</xlims>
        <ylims>-16.0</ylims>
        <ylims>8.0</ylims>
        <x_plot_scale>None</x_plot_scale>
        <y_plot_scale>None</y_plot_scale>
    </Info>
    <$32^{3}\times_64\_\quad_m_{\pi}=0.411_GeV_\_-ab-\_<Q>$_Auto>
        <fit_class>False</fit_class>
        <shift>0.0</shift>
        <label>M_{1}</label>
        <color>0.0</color>
        <color>0.0</color>
        <color>0.5019607843137255</color>
        <color>1.0</color>
        <symbol>o</symbol>
        <type>error_bar</type>
        <fmt_class>&lt;XmlFormatting.KeyForamtting object at 0x7fe98279abe0&gt;</fmt_class>
        <plot_this>True</plot_this>
        <phys_axies>True</phys_axies>
        <plot_err>No</plot_err>
        <shift_overlap>0.005</shift_overlap>
        <Median>False</Median>
        <scale>1.0</scale>
        <suppress_key_index>False</suppress_key_index>
        <ShowEval>False</ShowEval>
        <xaxis>0</xaxis>
        <x_fun>False</x_fun>
        <suppress_legend>False</suppress_legend>
        <x_range_min>0</x_range_min>
        <x_range_max>10</x_range_max>
        <x_increment>2</x_increment>
        <supress_legend>False</supress_legend>
        <hairline>True</hairline>
        <hair_alpha>20.0</hair_alpha>
        <hair_alpha>1.0</hair_alpha>
        <FPName></FPName>
        <FPUnits></FPUnits>
        <x_scale>1.0</x_scale>
        <extrap_fade>1.5</extrap_fade>
        <xdatarange>Data</xdatarange>
        <arrow_text_size>30</arrow_text_size>
        <arrow_color>black</arrow_color>
        <arrow_style>fancy</arrow_style>
        <alpha>0.5</alpha>
        <histtype>stepfilled</histtype>
        <data>
            <x_0.0256538340>       -0.2264234129         1.4709359598</x_0.0256538340>
            <x_0.0850841419>       -0.5948071353         1.0253057224</x_0.0850841419>
            <x_0.1175606363>       -0.5520064920         0.7654835840</x_0.1175606363>
            <x_0.1428345028>       -0.2602803513         0.8284979962</x_0.1428345028>
            <x_0.1642646864>    8.3692801531e-05     1.0743518744e+00</x_0.1642646864>
            <x_0.1832050196>        0.1362500774         1.2568880321</x_0.1832050196>
            <x_0.2003628489>        0.1622427466         1.3407114675</x_0.2003628489>
            <x_0.2161630477>        0.1190928079         1.3856493523</x_0.2161630477>
            <x_0.2308845062>        0.0400477357         1.4139011365</x_0.2308845062>
            <x_0.2447219794>       -0.0528419227         1.4341235200</x_0.2447219794>
            <x_0.2578178411>       -0.1454477265         1.4480046361</x_0.2578178411>
            <x_0.2702799127>       -0.2309171553         1.4580153146</x_0.2702799127>
            <x_0.2821921742>       -0.3073336099         1.4665401420</x_0.2821921742>
            <x_0.2936215510>       -0.3735024121         1.4744891676</x_0.2936215510>
            <x_0.3046224010>       -0.4282742701         1.4815865453</x_0.3046224010>
            <x_0.3152395902>       -0.4717835540         1.4917411733</x_0.3152395902>
            <x_0.3255106622>       -0.5055641332         1.4963921659</x_0.3255106622>
            <x_0.3354674100>       -0.5318172589         1.4997934534</x_0.3354674100>
            <x_0.3451370383>       -0.5525782629         1.4966409300</x_0.3451370383>
            <x_0.3545430400>       -0.5691541001         1.4988304916</x_0.3545430400>
            <x_0.3637058691>       -0.5821261976         1.5016888569</x_0.3637058691>
            <x_0.3726434639>       -0.5920241564         1.5057765701</x_0.3726434639>
            <x_0.3813716602>       -0.5998669637         1.5112023808</x_0.3813716602>
            <x_0.3899045206>       -0.6067193176         1.5252674584</x_0.3899045206>
            <x_0.3982546010>       -0.6129893342         1.5319273122</x_0.3982546010>
            <x_0.4064331670>       -0.6185054456         1.5378423593</x_0.4064331670>
            <x_0.4144503724>       -0.6229540496         1.5426809891</x_0.4144503724>
            <x_0.4223154072>       -0.6260558591         1.5464845302</x_0.4223154072>
            <x_0.4300366208>       -0.6277090525         1.5495798786</x_0.4300366208>
            <x_0.4376216256>       -0.6282429953         1.5524683797</x_0.4376216256>
            <x_0.4450773856>       -0.6284060870         1.5555133890</x_0.4450773856>
            <x_0.4524102908>       -0.6289648339         1.5587216980</x_0.4524102908>
            <x_0.4596262212>       -0.6304265059         1.5618619834</x_0.4596262212>
            <x_0.4667306024>       -0.6330300415         1.5647358171</x_0.4667306024>
            <x_0.4737284530>       -0.6366435112         1.5672975376</x_0.4737284530>
            <x_0.4806244263>       -0.6407641094         1.5695779089</x_0.4806244263>
            <x_0.4874228464>       -0.6448114077         1.5715824475</x_0.4874228464>
            <x_0.4941277398>       -0.6483196361         1.5732954325</x_0.4941277398>
            <x_0.5007428634>       -0.6509577219         1.5747812715</x_0.5007428634>
            <x_0.5072717292>       -0.6525999945         1.5762283861</x_0.5072717292>
            <x_0.5137176259>       -0.6532652759         1.5778172923</x_0.5137176259>
            <x_0.5200836387>       -0.6529153173         1.5795622016</x_0.5200836387>
            <x_0.5263726657>       -0.6513978159         1.5813174263</x_0.5263726657>
            <x_0.5325874343>       -0.6486262956         1.5828729131</x_0.5325874343>
            <x_0.5387305145>       -0.6447660868         1.5840159875</x_0.5387305145>
            <x_0.5448043311>       -0.6402197836         1.5846405764</x_0.5448043311>
            <x_0.5508111756>       -0.6353595183         1.5848633761</x_0.5508111756>
            <x_0.5567532157>       -0.6301938082         1.5849500786</x_0.5567532157>
            <x_0.5626325046>       -0.6243894050         1.5850831213</x_0.5626325046>
            <x_0.5684509893>       -0.6176131464         1.5852750015</x_0.5684509893>
            <x_0.5742105182>       -0.6097587411         1.5854652528</x_0.5742105182>
            <x_0.5799128479>       -0.6009634244         1.5855869891</x_0.5799128479>
            <x_0.5855596496>       -0.5915596293         1.5855992233</x_0.5855596496>
            <x_0.5911525143>       -0.5819790767         1.5855205135</x_0.5911525143>
            <x_0.5966929589>       -0.5726470731         1.5854108538</x_0.5966929589>
            <x_0.6021824302>       -0.5639076852         1.5853443906</x_0.6021824302>
            <x_0.6076223097>       -0.5559534827         1.5853785009</x_0.6076223097>
            <x_0.6130139176>       -0.5487664392         1.5855148594</x_0.6130139176>
            <x_0.6183585167>       -0.5421630556         1.5856965468</x_0.6183585167>
            <x_0.6236573155>       -0.5360014146         1.5858595141</x_0.6236573155>
            <x_0.6289114717>       -0.5303597452         1.5860113180</x_0.6289114717>
            <x_0.6341220949>       -0.5255439352         1.5862537023</x_0.6341220949>
            <x_0.6392902496>       -0.5218952147         1.5867260160</x_0.6392902496>
            <x_0.6444169576>       -0.5194977577         1.5875334476</x_0.6444169576>
            <x_0.6495032003>       -0.5180936216         1.5887054065</x_0.6495032003>
            <x_0.6545499211>       -0.5173118511         1.5901994081</x_0.6545499211>
            <x_0.6595580272>       -0.5169252681         1.5919464667</x_0.6595580272>
            <x_0.6645283916>       -0.5168546647         1.5938882657</x_0.6645283916>
            <x_0.6694618549>       -0.5170407797         1.5959726363</x_0.6694618549>
            <x_0.6743592271>       -0.5174450952         1.5981365292</x_0.6743592271>
            <x_0.6792212888>       -0.5181535299         1.6003013753</x_0.6792212888>
            <x_0.6840487930>       -0.5193480888         1.6151715987</x_0.6840487930>
            <x_0.6888424662>       -0.5211756768         1.6170591126</x_0.6888424662>
            <x_0.6936030098>       -0.5236600963         1.6186665267</x_0.6936030098>
            <x_0.6983311014>       -0.5266225229         1.6199525784</x_0.6983311014>
            <x_0.7030273958>       -0.5296378743         1.6209715941</x_0.7030273958>
            <x_0.7076925259>       -0.5321623448         1.6218568921</x_0.7076925259>
            <x_0.7123271041>       -0.5337634009         1.6227142667</x_0.7123271041>
            <x_0.7169317228>       -0.5342837470         1.6235429935</x_0.7169317228>
            <x_0.7215069558>       -0.5338685441         1.6242925415</x_0.7215069558>
            <x_0.7260533584>       -0.5328430994         1.6249679553</x_0.7260533584>
            <x_0.7305714689>       -0.5315867681         1.6256346254</x_0.7305714689>
            <x_0.7350618091>       -0.5304779255         1.6263413560</x_0.7350618091>
            <x_0.7395248848>       -0.5297923510         1.6270716645</x_0.7395248848>
            <x_0.7439611866>       -0.5295965426         1.6277833377</x_0.7439611866>
            <x_0.7483711908>       -0.5297912461         1.6284725732</x_0.7483711908>
            <x_0.7527553595>       -0.5302734309         1.6291640805</x_0.7527553595>
            <x_0.7571141415>       -0.5309962028         1.6299046796</x_0.7571141415>
            <x_0.7614479727>       -0.5319161141         1.6307652216</x_0.7614479727>
            <x_0.7657572769>       -0.5329930907         1.6317851543</x_0.7657572769>
            <x_0.7700424658>       -0.5342229191         1.6329183133</x_0.7700424658>
        </data>
    </$32^{3}\times_64\_\quad_m_{\pi}=0.411_GeV_\_-ab-\_<Q>$_Auto>
    <$32^{3}\times_64\_\quad_m_{\pi}=0.570_GeV_\_-b-\_<Q>$_Auto>
        <fit_class>False</fit_class>
        <shift>-0.005</shift>
        <label>M_{2}</label>
        <color>0.6980392156862745</color>
        <color>0.13333333333333333</color>
        <color>0.13333333333333333</color>
        <color>1.0</color>
        <symbol>s</symbol>
        <type>error_bar</type>
        <fmt_class>&lt;XmlFormatting.KeyForamtting object at 0x7fe98279a2b0&gt;</fmt_class>
        <plot_this>True</plot_this>
        <phys_axies>True</phys_axies>
        <plot_err>No</plot_err>
        <shift_overlap>0.005</shift_overlap>
        <Median>False</Median>
        <scale>1.0</scale>
        <suppress_key_index>False</suppress_key_index>
        <ShowEval>False</ShowEval>
        <xaxis>0</xaxis>
        <x_fun>False</x_fun>
        <suppress_legend>False</suppress_legend>
        <x_range_min>0</x_range_min>
        <x_range_max>10</x_range_max>
        <x_increment>2</x_increment>
        <supress_legend>False</supress_legend>
        <hairline>False</hairline>
        <hair_alpha>0.0</hair_alpha>
        <hair_alpha>1.0</hair_alpha>
        <FPName>False</FPName>
        <FPUnits>False</FPUnits>
        <x_scale>0.0</x_scale>
        <extrap_fade>1.5</extrap_fade>
        <xdatarange>FromDataMin</xdatarange>
        <xdatarange>ToDataMax</xdatarange>
        <arrow_text_size>30</arrow_text_size>
        <arrow_color>black</arrow_color>
        <arrow_style>fancy</arrow_style>
        <alpha>0.5</alpha>
        <histtype>stepfilled</histtype>
        <data>
            <x_0.0000000000e00>       -3.3733362768         3.7773434211</x_0.0000000000e00>
        </data>
    </$32^{3}\times_64\_\quad_m_{\pi}=0.570_GeV_\_-b-\_<Q>$_Auto>
    <$32^{3}\times_64\_\quad_m_{\pi}=0.701_GeV_\_-b-\_<Q>$_Auto>
        <fit_class>False</fit_class>
        <shift>0.005</shift>
        <label>M_{3}</label>
        <color>0.0</color>
        <color>0.7215686274509804</color>
        <color>0.0</color>
        <color>1.0</color>
        <symbol>^</symbol>
        <type>error_bar</type>
        <fmt_class>&lt;XmlFormatting.KeyForamtting object at 0x7fe9827aa828&gt;</fmt_class>
        <plot_this>True</plot_this>
        <phys_axies>False</phys_axies>
        <plot_err>No</plot_err>
        <shift_overlap>0.005</shift_overlap>
        <Median>False</Median>
        <scale>1.0</scale>
        <suppress_key_index>False</suppress_key_index>
        <ShowEval>False</ShowEval>
        <xaxis>0</xaxis>
        <x_fun>False</x_fun>
        <suppress_legend>False</suppress_legend>
        <x_range_min>0</x_range_min>
        <x_range_max>10</x_range_max>
        <x_increment>2</x_increment>
        <supress_legend>False</supress_legend>
        <hairline>False</hairline>
        <hair_alpha>0.0</hair_alpha>
        <hair_alpha>1.0</hair_alpha>
        <FPName>False</FPName>
        <FPUnits>False</FPUnits>
        <x_scale>0.0</x_scale>
        <extrap_fade>1.5</extrap_fade>
        <xdatarange>FromDataMin</xdatarange>
        <xdatarange>ToDataMax</xdatarange>
        <arrow_text_size>30</arrow_text_size>
        <arrow_color>black</arrow_color>
        <arrow_style>fancy</arrow_style>
        <alpha>0.5</alpha>
        <histtype>stepfilled</histtype>
        <data>
            <x_0.0000000000e00>       -1.2348236548         3.6236122451</x_0.0000000000e00>
        </data>
    </$32^{3}\times_64\_\quad_m_{\pi}=0.701_GeV_\_-b-\_<Q>$_Auto>
    <$16^{3}\times_32\_\quad_m_{\pi}=0.701_GeV_\_-12-\_<Q>$_Auto>
        <fit_class>False</fit_class>
        <shift>-0.009971688948863825</shift>
        <label>$16^{3}\times 32\ \quad m_{\pi}=0.701 GeV \ -12-\ &lt;Q&gt;$ Auto</label>
        <color>#8B008B</color>
        <symbol>v</symbol>
        <type>error_bar</type>
        <fmt_class>&lt;XmlFormatting.KeyForamtting object at 0x7fe9827aae80&gt;</fmt_class>
        <plot_this>False</plot_this>
        <phys_axies>False</phys_axies>
        <plot_err></plot_err>
        <shift_overlap>0.005</shift_overlap>
        <Median>False</Median>
        <scale>1.0</scale>
        <suppress_key_index>False</suppress_key_index>
        <ShowEval>False</ShowEval>
        <xaxis>False</xaxis>
        <x_fun>False</x_fun>
        <suppress_legend>False</suppress_legend>
        <x_range_min>0</x_range_min>
        <x_range_max>-1</x_range_max>
        <x_increment>1</x_increment>
        <supress_legend>False</supress_legend>
        <hairline>False</hairline>
        <hair_alpha>False</hair_alpha>
        <FPName>False</FPName>
        <FPUnits>False</FPUnits>
        <x_scale>False</x_scale>
        <extrap_fade>1.5</extrap_fade>
        <xdatarange>False</xdatarange>
        <arrow_text_size>30</arrow_text_size>
        <arrow_color>black</arrow_color>
        <arrow_style>fancy</arrow_style>
        <alpha>0.5</alpha>
        <histtype>stepfilled</histtype>
        <data>
            <x_0.0000000000e00>        0.1088561257         0.2693066935</x_0.0000000000e00>
        </data>
    </$16^{3}\times_32\_\quad_m_{\pi}=0.701_GeV_\_-12-\_<Q>$_Auto>
    <$20^{3}\times_40\_\quad_m_{\pi}=0.701_GeV_\_-1432-\_<Q>$_Auto>
        <fit_class>False</fit_class>
        <shift>0.008043008370276996</shift>
        <label>$20^{3}\times 40\ \quad m_{\pi}=0.701 GeV \ -1432-\ &lt;Q&gt;$ Auto</label>
        <color>#0000FF</color>
        <symbol>d</symbol>
        <type>error_bar</type>
        <fmt_class>&lt;XmlFormatting.KeyForamtting object at 0x7fe9827484a8&gt;</fmt_class>
        <plot_this>False</plot_this>
        <phys_axies>False</phys_axies>
        <plot_err></plot_err>
        <shift_overlap>0.005</shift_overlap>
        <Median>False</Median>
        <scale>1.0</scale>
        <suppress_key_index>False</suppress_key_index>
        <ShowEval>False</ShowEval>
        <xaxis>False</xaxis>
        <x_fun>False</x_fun>
        <suppress_legend>False</suppress_legend>
        <x_range_min>0</x_range_min>
        <x_range_max>-1</x_range_max>
        <x_increment>1</x_increment>
        <supress_legend>False</supress_legend>
        <hairline>False</hairline>
        <hair_alpha>False</hair_alpha>
        <FPName>False</FPName>
        <FPUnits>False</FPUnits>
        <x_scale>False</x_scale>
        <extrap_fade>1.5</extrap_fade>
        <xdatarange>False</xdatarange>
        <arrow_text_size>30</arrow_text_size>
        <arrow_color>black</arrow_color>
        <arrow_style>fancy</arrow_style>
        <alpha>0.5</alpha>
        <histtype>stepfilled</histtype>
        <data>
            <x_0.0000000000e00>        0.2730447920         0.5356351711</x_0.0000000000e00>
        </data>
    </$20^{3}\times_40\_\quad_m_{\pi}=0.701_GeV_\_-1432-\_<Q>$_Auto>
    <$28^{3}\times_56\_\quad_m_{\pi}=0.701_GeV_\_-12-\_<Q>$_Auto>
        <fit_class>False</fit_class>
        <shift>-0.008432848061693482</shift>
        <label>$28^{3}\times 56\ \quad m_{\pi}=0.701 GeV \ -12-\ &lt;Q&gt;$ Auto</label>
        <color>#FF0000</color>
        <symbol>o</symbol>
        <type>error_bar</type>
        <fmt_class>&lt;XmlFormatting.KeyForamtting object at 0x7fe982748b00&gt;</fmt_class>
        <plot_this>False</plot_this>
        <phys_axies>False</phys_axies>
        <plot_err></plot_err>
        <shift_overlap>0.005</shift_overlap>
        <Median>False</Median>
        <scale>1.0</scale>
        <suppress_key_index>False</suppress_key_index>
        <ShowEval>False</ShowEval>
        <xaxis>False</xaxis>
        <x_fun>False</x_fun>
        <suppress_legend>False</suppress_legend>
        <x_range_min>0</x_range_min>
        <x_range_max>-1</x_range_max>
        <x_increment>1</x_increment>
        <supress_legend>False</supress_legend>
        <hairline>False</hairline>
        <hair_alpha>False</hair_alpha>
        <FPName>False</FPName>
        <FPUnits>False</FPUnits>
        <x_scale>False</x_scale>
        <extrap_fade>1.5</extrap_fade>
        <xdatarange>False</xdatarange>
        <arrow_text_size>30</arrow_text_size>
        <arrow_color>black</arrow_color>
        <arrow_style>fancy</arrow_style>
        <alpha>0.5</alpha>
        <histtype>stepfilled</histtype>
        <data>
            <x_0.0000000000e00>        0.2142684176         0.7097677659</x_0.0000000000e00>
        </data>
    </$28^{3}\times_56\_\quad_m_{\pi}=0.701_GeV_\_-12-\_<Q>$_Auto>
    <$32^{3}\times_64\_\quad_m_{\pi}=0.411_GeV_\_-ab-\_<Q>$_Auto_2>
        <fit_class>False</fit_class>
        <shift>0.0</shift>
        <label>$32^{3}\times 64\ \quad m_{\pi}=0.411 GeV \ -ab-\ &lt;Q&gt;$ Auto</label>
        <color>0.0</color>
        <color>0.0</color>
        <color>0.5019607843137255</color>
        <color>1.0</color>
        <symbol>o</symbol>
        <type>error_bar</type>
        <fmt_class>&lt;XmlFormatting.KeyForamtting object at 0x7fe98279abe0&gt;</fmt_class>
        <plot_this>True</plot_this>
        <phys_axies>True</phys_axies>
        <plot_err>No</plot_err>
        <shift_overlap>0.005</shift_overlap>
        <Median>False</Median>
        <scale>1.0</scale>
        <suppress_key_index>False</suppress_key_index>
        <ShowEval>False</ShowEval>
        <xaxis>0</xaxis>
        <x_fun>False</x_fun>
        <suppress_legend>False</suppress_legend>
        <x_range_min>10</x_range_min>
        <x_range_max>-1</x_range_max>
        <x_increment>5</x_increment>
        <supress_legend>True</supress_legend>
        <hairline>False</hairline>
        <hair_alpha>False</hair_alpha>
        <FPName>False</FPName>
        <FPUnits>False</FPUnits>
        <x_scale>False</x_scale>
        <extrap_fade>1.5</extrap_fade>
        <xdatarange>False</xdatarange>
        <arrow_text_size>30</arrow_text_size>
        <arrow_color>black</arrow_color>
        <arrow_style>fancy</arrow_style>
        <alpha>0.5</alpha>
        <histtype>stepfilled</histtype>
        <data>
            <x_0.0000000000e00>       -0.5342229191         1.6329183133</x_0.0000000000e00>
        </data>
    </$32^{3}\times_64\_\quad_m_{\pi}=0.411_GeV_\_-ab-\_<Q>$_Auto_2>
    <$32^{3}\times_64\_\quad_m_{\pi}=0.570_GeV_\_-b-\_<Q>$_Auto_2>
        <fit_class>False</fit_class>
        <shift>-0.005</shift>
        <label>$32^{3}\times 64\ \quad m_{\pi}=0.570 GeV \ -b-\ &lt;Q&gt;$ Auto</label>
        <color>0.6980392156862745</color>
        <color>0.13333333333333333</color>
        <color>0.13333333333333333</color>
        <color>1.0</color>
        <symbol>s</symbol>
        <type>error_bar</type>
        <fmt_class>&lt;XmlFormatting.KeyForamtting object at 0x7fe98279a2b0&gt;</fmt_class>
        <plot_this>True</plot_this>
        <phys_axies>True</phys_axies>
        <plot_err>No</plot_err>
        <shift_overlap>0.005</shift_overlap>
        <Median>False</Median>
        <scale>1.0</scale>
        <suppress_key_index>False</suppress_key_index>
        <ShowEval>False</ShowEval>
        <xaxis>0</xaxis>
        <x_fun>False</x_fun>
        <suppress_legend>False</suppress_legend>
        <x_range_min>10</x_range_min>
        <x_range_max>-1</x_range_max>
        <x_increment>5</x_increment>
        <supress_legend>True</supress_legend>
        <hairline>False</hairline>
        <hair_alpha>False</hair_alpha>
        <FPName>False</FPName>
        <FPUnits>False</FPUnits>
        <x_scale>False</x_scale>
        <extrap_fade>1.5</extrap_fade>
        <xdatarange>False</xdatarange>
        <arrow_text_size>30</arrow_text_size>
        <arrow_color>black</arrow_color>
        <arrow_style>fancy</arrow_style>
        <alpha>0.5</alpha>
        <histtype>stepfilled</histtype>
        <data>
            <x_0.0000000000e00>       -3.3733362768         3.7773434211</x_0.0000000000e00>
        </data>
    </$32^{3}\times_64\_\quad_m_{\pi}=0.570_GeV_\_-b-\_<Q>$_Auto_2>
    <$32^{3}\times_64\_\quad_m_{\pi}=0.701_GeV_\_-b-\_<Q>$_Auto_2>
        <fit_class>False</fit_class>
        <shift>0.005</shift>
        <label>$32^{3}\times 64\ \quad m_{\pi}=0.701 GeV \ -b-\ &lt;Q&gt;$ Auto</label>
        <color>0.0</color>
        <color>0.7215686274509804</color>
        <color>0.0</color>
        <color>1.0</color>
        <symbol>^</symbol>
        <type>error_bar</type>
        <fmt_class>&lt;XmlFormatting.KeyForamtting object at 0x7fe9827aa828&gt;</fmt_class>
        <plot_this>True</plot_this>
        <phys_axies>False</phys_axies>
        <plot_err>No</plot_err>
        <shift_overlap>0.005</shift_overlap>
        <Median>False</Median>
        <scale>1.0</scale>
        <suppress_key_index>False</suppress_key_index>
        <ShowEval>False</ShowEval>
        <xaxis>0</xaxis>
        <x_fun>False</x_fun>
        <suppress_legend>False</suppress_legend>
        <x_range_min>10</x_range_min>
        <x_range_max>-1</x_range_max>
        <x_increment>5</x_increment>
        <supress_legend>True</supress_legend>
        <hairline>False</hairline>
        <hair_alpha>False</hair_alpha>
        <FPName>False</FPName>
        <FPUnits>False</FPUnits>
        <x_scale>False</x_scale>
        <extrap_fade>1.5</extrap_fade>
        <xdatarange>False</xdatarange>
        <arrow_text_size>30</arrow_text_size>
        <arrow_color>black</arrow_color>
        <arrow_style>fancy</arrow_style>
        <alpha>0.5</alpha>
        <histtype>stepfilled</histtype>
        <data>
            <x_0.0000000000e00>       -1.2348236548         3.6236122451</x_0.0000000000e00>
        </data>
    </$32^{3}\times_64\_\quad_m_{\pi}=0.701_GeV_\_-b-\_<Q>$_Auto_2>
</Results>